Bug 558617 - (SOAS-3) Tracking bug for Sugar on a Stick 3 features
Tracking bug for Sugar on a Stick 3 features
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Sebastian Dziallas
Bill Nottingham
: Tracking
Depends On: 467641 508441 520294 545039 554090 557948 557969 559213 559559 559644 562605 563598 564425 565764 566163 570842 572989 585413 586910
Blocks: FedoraMini/Mobility F13Target
  Show dependency treegraph
 
Reported: 2010-01-25 15:06 EST by Peter Robinson
Modified: 2014-03-16 23:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: SOAS-4 (view as bug list)
Environment:
Last Closed: 2010-07-07 17:10:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2010-01-25 15:06:56 EST
Tracking bug for Sugar on a Stick 3 features as part of the Fedora 13 and associated SoaS Spin
Comment 1 Peter Robinson 2010-07-07 17:10:33 EDT
SOAS-3 is out.... onwards and upwards to SOAS-4!!

Note You need to log in before you can comment on or make changes to this bug.